{
    "context": {
        "site_title": "Certified from Home",
        "site_root": "https://certifiedfromhome.com/",
        "stripe_pk_live": "pk_live_51NEHz0LeSU0ahZ9MUVOnCSGAibY3M4UHqdRzdxFLMnlmbnMAVJzDz0psztY9AvwpTjRcpXkJT5ljBaY7z6v0w2TT00dA0Lnx2d",
        "stripe_pk_test": "pk_test_51NEHz0LeSU0ahZ9MpX1WyzQWkJLvSntsj181vTRXLVqJqdZcQ7i7rLpNu7X6iinaIq1h8UOz4Ypkzh61RZ06CXIs00UhIjvV1M",
        "navigation": [
            {
                "title": "Home",
                "url": "/"
            }
        ]
    },
    "output_folder": "web"
}
